void startUpCommands() {
  /********************************************************
    Initialize pins
  ********************************************************/
  pinMode(activePoke, INPUT_PULLUP);
  pinMode(drinkPin, INPUT);
  pinMode (inactivePoke, INPUT);
  pinMode (solenoid , OUTPUT);
  pinMode (LED, OUTPUT);
  // pinMode (CS_pin, OUTPUT);

  /********************************************************
    Start LCD
  ********************************************************/
  Wire.begin();
  lcd.begin(16, 2);
  lcd.clear();

  /********************************************************
    SD Card setup
  ********************************************************/
  // Open serial communications and wait for port to open:
  Serial.begin(9600);
  while (!Serial) {
    ; // wait for serial port to connect. Needed for native USB port only
  }


  Serial.print("Initializing SD card...");

  // see if the card is present and can be initialized:
//  if (!SD.begin(chipSelect)) {
//    Serial.println("Card failed, or not present");
//    // don't do anything more:
//    DisplaySDError() ;
//    while (1);
//  }
  Serial.println("card initialized.");
  Serial.println();

  /********************************************************
    Start up display screen
  ********************************************************/
  digitalWrite(solenoid, LOW);  //Close solenoid
  startUpDisplay();
}
