/********************************************************
  Update display
********************************************************/
void updateDisplay() {
  lcd.setCursor(0, 0);
  lcd.print("           ");
  lcd.setCursor(0, 0);
  if (mode == 1)  lcd.print("Mag training");
  if (mode == 2)  lcd.print("FR1");
  if (mode == 3)  lcd.print("FR5");
  if (mode ==  4)  {
    lcd.setCursor(0, 0);
    lcd.print("Ratio:");
    lcd.print (ratio);
  }

  lcd.setCursor(7, 0);
  lcd.print(" Rew:");
  lcd.print(rewards);

  lcd.setCursor(0, 1);
  lcd.print("A:");
  lcd.print(activePokes);
  lcd.print(" I:");
  lcd.print(inactivePokes);
  lcd.print(" C:");
  lcd.print(centerPokes);
}

/********************************************************
  StartUp Display
********************************************************/
void startUpDisplay() {
  lcd.clear();
  lcd.setCursor(0, 0);
  lcd.print("Up=FR1 Rght=Mag");
  lcd.setCursor(0, 1);
  lcd.print("Down=FR5 Left=PR");
}

/********************************************************
  Display when logging
********************************************************/
void DisplaySDLogging() {
  lcd.clear();
  lcd.setCursor(0, 0);
  lcd.print("Writing data..");
  delay(500);
}

/********************************************************
  Display SD Card error
********************************************************/
void DisplaySDError() {
  lcd.clear();
  lcd.setCursor(0, 0);
  lcd.print("Check SD Card");
}
